  <key name="-DoNotUseOffice" property="DoNotUseOO" desc="Do Not Use MS Office filters" />
  <key name="FontName" property="cmdFontName" desc="Font Name" />
  <key name="FontSize" property="cmdFontSize" desc="Font Size" />
  <key name="FontSizeDouble" property="FontSizeDouble" desc="Font Size in half points" />
  <key name="FontStyle" property="FontStyleStr" desc="Font Style (B - Bold, U - Underline, I - Italic, S - StrikeOut [Example -FontStyle IB])" />
  <key name="CharSpacing" property="CharSpacing" desc="Specifies intercharacter spacing" />
  <key name="ImageWidth" property="Format.OnePageWidth" desc="Width of the image in one page mode" />

   <key name="dco" property="Doc.CombineOptions" desc="Doc Combine Options">
    <subkey name="TOC" value="cdoTOC" />
    <subkey name="EveryFileNewPage" value="cdoEveryFileNewPage" />
  </key>
   <key name="ImageOptions" property="JPEG.ImageOptions" desc="Image Combine Options">
    <subkey name="BreakByPages" value="iffBreakByPages" />
    <subkey name="OneLongPage" value="iffOneLongPage" />
    <subkey name="Mosaic" value="iffMosaic" />
  </key>

